/* 
----------------------------
Design elements
(c) Digital Evolution
----------------------------
 */
 
 /* Curved boxes used on home page */
.curved-box {
	width: 258px;
	margin: 30px 10px 30px 0;
	padding:0;
	
}

.curved-box-hdr {
	width: 258px;
	padding: 0;
	margin: 0;
	background-image: url(../imgs/misc/curved_box_hdr.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	height:16px;
	
	
}

.curved-box-ftr {
	width: 258px;
	padding: 0;
	margin: 0;
	background-image: url(../imgs/misc/curved_box_footer.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	height:16px;
	
	
}
.curved-box-ctr {
	padding: 10px;
	margin: 0;
	background-color: #EAEAEA;
		
	
}

	.curved-box-ctr h4{
	margin: 5px 5px 0 5px;
	color: #0b3f72;
	font-weight: bold;
	font-size: 1.0em;
	line-height: 1.1em;
	
		
	}
	.curved-box-ctr h5{
	margin: 5px 5px 0 5px;
	color: #333;
	font-weight: bold;
	font-size: 0.9em;
	line-height: 1.1em;
	
		
	}

.curved-box-ctr p{
	margin: 0px 5px 15px 5px;
	color: #666666;
	font-weight: normal;
	font-size: 1.0em;
	
		
	}
	
	#right .curved-box-ctr ul{
	color: #333;
	font-size: 0.9em;
	list-style-type: none;
	margin: 0 0 15px 5px;
	padding: 0;
	line-height: 1.1em;
	background-color: transparent;	
}
	 #right .curved-box-ctr li   {
	background: transparent url(../imgs/misc/bullet-grey-square.gif) no-repeat 0 5px;
	padding: 4px 0 3px 18px;
	list-style-type: none;
	}


	.curved-box-butt{
	margin: 10px 5px 5px 5px;
			
	}
	
	/*Quotations*/
	
	.quotation {
	background-color: #000000;
	padding: 14px;
	color: #FFFFFF;
	font-size: .95em;
	border: 1px solid #FFFFFF;
}
/*Menu List*/

.p7uberlink {
	font-weight: bold !important;
	letter-spacing: 0.15em;
	border-color: #000000 !important;
}

.menulist {
	margin: 6px 0 12px 0;
	padding: 0;
	list-style-type: none;
}

#wrapper .menulist a, #wrapper .menulist a:visited {
	color: #000000;
	border-left: 6px solid #FFD940;
	padding: 0 0 0 10px;
}
#wrapper .menulist a:hover {
	border-color: #000000;
}

/* Nab logo */
.nab {
	
	margin: 30px 10px 30px 0;
	padding:0;
	
}

.nab h4 {
	margin: 0 10px 0 0;
	padding:0;
	
}

.nab img {
	margin: 0 10px 0 0;
	padding:0;
	text-align: center;
	
}

.trust {
	
	margin: 30px 10px 30px 0;
	padding:0;
	
}
